Subject: I fixed this bug, but now #714 is a problem

From: Michael DePaulo <[email-masked]>
Date: Sat, 3 Jan 2015 11:04:44 -0500

I fixed this bug in buildscript.git via commit 1c1553a .

Per the advise of MIke#1, I then rebuilt the EPEL5 packages only by
running commands like the following on japsand.x2go.org as x2go-admin:
NO_DELAY=yes FORCE_BUILD=yes RPM_BUILD_FOR="epel:5"
x2go-build+upload-rpm-package nx-libs main
(I had to run "git pull" under ~x2go-admin/buildscripts/ 1st.)

I tested the fix successfully. The fixed packages have version strings
like the following:
4.0.1.18-0.0x2go1.1.git20150103.949.main.el5.centos

However, I discovered bug #714 along the way. So X2Go Server's support
for epel 5 is still broken :(